There are currently no open bugs.

"pxsl-tools" versions published in Ubuntu

Eoan (1.0-5.2build3): universe/devel
Disco (1.0-5.2build2): universe/devel
Bionic (1.0-5.2build2): universe/devel
Xenial (1.0-5.2): universe/devel
Trusty (1.0-5.2): universe/devel
Precise (1.0-5): universe/devel